<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.baseinfo.monitorsite.mapper.MonitorSiteRelMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="monitorSiteRelResultMap"
               type="org.springblade.modules.baseinfo.monitorsite.entity.MonitorSiteRelEntity">
        <result column="wiu_cd" property="wiuCd"/>
        <result column="wiust_cd" property="wiustCd"/>
        <result column="ts" property="ts"/>
        <result column="nt" property="nt"/>
    </resultMap>

</mapper>
